公告ID: KYLIN-2020-17507
安全等级: 中等
产品: Kylin V3
发布日期: 2020年8月12日
CVE: CVE-2020-17507
CVSS3评分: 7.5
概述:
None 描述:
An issue was discovered in Qt through 5.12.9, and 5.13.x through 5.15.x before 5.15.1. read_xbm_body in gui/image/qxbmhandler.cpp has a buffer over-read. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
受影响包列表:
qt
qt
qt